<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="18ceb1524569afeac469f06d42fe90d6">
  <dict>
    <!--2021-09-17 15:11:41.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
